.u-section-1 .u-sheet-1 {
  min-height: 1229px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1210px;
  --top-left-radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 11px 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 11px 30px 0;
}

.u-section-1 .u-group-1 {
  width: 520px;
  height: auto;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 102px;
  margin: 69px 20px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-1 .u-text-3 {
  margin: 22px 153px 0 12px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: -50px 11px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1148px;
  --bottom-right-radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-1 .u-form-1 {
  height: 1088px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  width: 510px;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-weight: 700;
  --text-color-var: #00335e;
}

.u-section-1 .u-line-1 {
  height: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-weight: 700;
  --text-color-var: #00335e;
}

.u-section-1 .u-line-2 {
  height: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-1 .u-line-3 {
  height: 0;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-weight: 700;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  font-weight: 700;
  --text-color-var: #00335e;
}

.u-section-1 .u-line-4 {
  height: 0;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-weight: 700;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-label-11 {
  font-weight: 700;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-label-12 {
  font-weight: 700;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
}

.u-section-1 .u-label-13 {
  font-weight: 700;
}

.u-section-1 .u-label-14 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    --bottom-right-radius: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1235px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 115px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1261px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1973px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-1 .u-group-1 {
    min-height: 136px;
    width: 320px;
    margin-top: 1px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}